.txt{FONT-SIZE:1em;COLOR:#592C08;FONT-FAMILY:verdana,geneva,arial cyr}.table{font-size:1em;}.txtr{FONT-SIZE:1em;COLOR:#592C08;FONT-FAMILY:verdana,geneva,arial cyr}a{COLOR:#592C08;FONT-FAMILY:verdana,geneva,arial cyr;text-decoration-skip-ink: none;}.pi{FONT-SIZE:1em;COLOR:#592C08;FONT-FAMILY:verdana,geneva,arial cyr;text-decoration:none}td{FONT-SIZE:1em;COLOR:#592C08;FONT-FAMILY:verdana,geneva,arial cyr}.wb{border-collapse:collapse;border:1px #5D413A solid;font-size:1em;}.wb2{border-collapse:collapse;border:1px #5D413A solid;BACKGROUND-COLOR:#E1E2FF;font-size:1em;}.wbcapt{border-collapse:collapse;border:1px #5D413A solid;BACKGROUND-COLOR:#E3BFBF;font-size:1em;}.wblight2{border-collapse:collapse;border:1px #5D413A solid;BACKGROUND-COLOR:#FFFFFF}.wblight{border-collapse:collapse;border:1px #5D413A solid;BACKGROUND-COLOR:#F5F3EA;font-size:1em;}.wbwhite{border-collapse:collapse;border:1px #5D413A solid;BACKGROUND-COLOR:#FFFFFF;font-size:1em;}.exs{border-collapse:collapse;border:1px #000000 dashed}.cxs{border-collapse:separate;border:1px #000099 dashed}.rb{border-collapse:collapse;border:1px #CDCD00 solid}.btn{FONT-SIZE:1em;COLOR:#000000;FONT-FAMILY:Verdana,Arial,Helvetica,sans-serif;font-weight:bold;BACKGROUND-COLOR:#e0eee0;border:1px double #000000}.wbtn{FONT-SIZE:1em;COLOR:#000000;FONT-FAMILY:Verdana,Arial,Helvetica,sans-serif;font-weight:bold;BACKGROUND-COLOR:#FFFCF4;border:1px double #000000;HEIGHT:22px}.cbtn{FONT-SIZE:1em;COLOR:#000000;FONT-FAMILY:Verdana,Arial,Helvetica,sans-serif;font-weight:bold;BACKGROUND-COLOR:#E3BFBF;border:1px double #000000;HEIGHT:22px}.btkey{display:block;text-align:center;PADDING-RIGHT:1px;PADDING-LEFT:1px;FONT-SIZE:1em;FONT-FAMILY:verdana,sans-serif,arial;font-weight:bold;width:20;CURSOR:hand;border:1px solid #000000;COLOR:#000000;BACKGROUND-COLOR:#FFFCF4}table.table3{border:1px solid #658087;border-collapse:collapse;background-color:#E4EBEC;font-size:1em;}table.table3 th{padding:1px 5px 1px 2px;text-align:left;background-color:#7FA0A9;border-bottom:1px solid #658087;color:#FFFFFF;font-family:verdana,geneva,arial cyr;font-size:1em}table.table3 td{padding:1px 2px 1px 2px;font-size:1em;}table.table3 tr.second,table.table3 td.second{background-color:#FFFFFF}table.table3 td.third{background-color:#FAFCFC}table.table3 th a:link,table.table3 th a:visited{color:#FFFFFF;text-decoration:underline}table.table3 th.checkbox,table.table3 td.checkbox{width:30px;padding-left:2px;padding-right:2px}table.forum td{background-image:url('../i/white.gif');background-position:right top;background-repeat:repeat-y}table.forum th{border-top:1px solid #658087}table.forum.medium_padding th{padding:2px 1px 1px 4px!important;padding-left:2px!important}table.forum.medium_padding td{padding:1px 2px 2px 4px!important;padding-left:2px!important}table.forum td{vertical-align:top}table.forum td.message{color:#000000;padding:2px;font-size:1em}table td.tavern{background-image:url('../i/taverna_bkg.jpg');background-position:center center;background-repeat:no-repeat}table td.twhite{border-collapse:collapse;border:1px #5D413A solid;background-image:url('../i/twhite.png');background-position:center center;background-repeat:repeat}table td.tlight{border-collapse:collapse;border:1px #5D413A solid;background-image:url('../i/tlight.png');background-position:center center;background-repeat:repeat}table.forum tr.second{background-color:#F3F6F6}table.forum tr.message_footer td{padding:2px 2px 2px 2px;background-color:#D1DDDE;color:#8F9FA2;border-top:1px solid #FFFFFF}table.forum tr.message_footer td.second{background-color:#DCE5E6;color:#94A3A6}table.c_darker td,table.c_darker td a:link,table.c_darker td a:visited{color:#344346;font-size:1em}table.c_darker td,table.c_darkers td a:link,table.c_darkers td a:visited{color:#344346;font-size:1em}.smsmark a:link{color:#CF5D60;text-decoration:underline}.smsmark a:visited{color:#CF5D60;text-decoration:underline}.smsmark a:hover{color:#CF5D60;text-decoration:underline}.fft{font-family:Tahoma,Verdana,Arial,Verdana,Arial,Helvetica,Tahoma,Verdana,sans-serif;font-size:1em;text-decoration:none;color:#716E44}.forumt{font-family:Tahoma,Verdana,Arial,Helvetica,Tahoma,Verdana,sans-serif;text-decoration:underline;color:#333333;font-size:1em;FONT-WEIGHT:bold}.fsm{font-family:Tahoma,Verdana,Arial,Helvetica,Tahoma,Verdana,sans-serif;text-decoration:none;color:#222222;font-size:1em} #breadcrumbs{margin-left:0px;margin-top:0px;margin-bottom:0px;text-align:left} #breadcrumbs ul{margin:0px;padding:0px;list-style-type:none}#breadcrumbs a{color:#592C08}#breadcrumbs hr{margin:2px;border:none;border-top:1px solid #FFFFFF;border-bottom:1px solid #000000} #breadcrumbs>ul>li{float:left;margin-right:2px;padding-bottom:1px} #breadcrumbs li.sep{color:inherit;padding-left:1px;padding-right:1px} #breadcrumbs li.subnav:hover ul{text-decoration:none;color:#990099;display:block;z-index: 100;} #breadcrumbs li.subnav:a{display:block;z-index: 100;} #breadcrumbs li.subnav:hover>a{text-decoration:none;color:#592C08;display:block;z-index: 100;} #breadcrumbs li ul{display:none;position:absolute;margin-top:1px;border:0px solid black;background:#6b6c6a}#breadcrumbs li ul li a.active:before{content:"> "}#breadcrumbs li ul li a.active{color:#ffd871}#breadcrumbs li ul li a{color:#ffd871;display:block;min-width:170px;width:170px;padding:1px 2px 1px 2px;text-decoration:none}#breadcrumbs li ul li a:hover{background-color:#757575;color:#FFFFFF}


.android_buttons_inside{
	background:url('../i/mobile_view/bg_quickPanel.jpg');
}

.logo_lng0{
	width: 100%;
	min-height: 5em;
	text-align: center;
	background:url('../i/mobile_view/logo_lng0.png') no-repeat top center;
	background-size: contain;
}

.logo_lng1{
	width: 100%;
	min-height: 5em;
	text-align: center;
	background:url('../i/mobile_view/logo_lng1.png') no-repeat top center;
	background-size: contain;
}


.logo_lng_13_0{
	width: 100%;
	min-height: 5em;
	text-align: center;
	background:url('../i/top_13bd/mobile_view/logo_lng0.png') no-repeat top center;
	background-size: contain;
}

.logo_lng_13_1{
	width: 100%;
	min-height: 5em;
	text-align: center;
	background:url('../i/top_13bd/mobile_view/logo_lng1.png') no-repeat top center;
	background-size: contain;
}


.minus_btn_em{
	width: -webkit-calc(100% - 3.3em);
	width: calc(100% - 3.3em);
}

.menuBlockArea{
	width: 100%!important;
	height: 100%!important;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(255,255,255,.75);
	display: none;
}

.menu {
	width: 13em;
	position: fixed;
	top: 0;
	left: -13em;
	background:	url('../i/mobile_view/bg_win_info_dark.png') #2c2a29;
	padding: 0!important;
}

.menu_opened {
	left: 0px;
	transition: all .3s;
	
}

.menu_btns_container{
	display: inline-block;
	position: relative;
	width: 95%;
	height: -webkit-100%;
	height: 100vh;
	overflow-y: scroll;
	margin: 0 auto;
}

.menu a{
	width: 100%;
	background:
		url('../i/mobile_view/formFieldCorner_lt.png') no-repeat top left,
		url('../i/mobile_view/formFieldCorner_rt.png') no-repeat top right,
		url('../i/mobile_view/formFieldCorner_lb.png') no-repeat bottom left,
		url('../i/mobile_view/formFieldCorner_rb.png') no-repeat bottom right,
		#91682e;
	background-size: contain;
	display: block;
	position: relative;
    margin: .2em 0;
    text-align: center;
    padding: .5em 0;
	font-family: verdana,geneva,arial cyr;
	font-size: 90%;
	text-shadow: 0px 0px 3px rgba(0,0,0,.5);
	color: #f0cf88;
    text-decoration: none;
}

.menuSeparator{
	width: 100%;
	padding-top: 1em;
}

.btn_menu{
	width: 10vw;
	height: 10vw;
	position: absolute;
	top: 0;
	right: -10vw;
	background:	url('../i/mobile_view/btn_menu2.png') no-repeat;
	background-size: contain;
}

.seal{
	width: 100%;
	height: 10em;
	max-height: 100px;
	background:url('../i/mobile_view/seal.png') no-repeat top center;
	background-size: contain;
}

.copy{
	width: 100%;
	font-family: verdana,geneva,arial cyr, sans-serif;
	font-weight: 400;
	font-size: .7em;
	color: #635b4d;
	margin-bottom: 1em;
}

.PanelResources {
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	height: 5vh;
	font-size: 4vh;
	font-family: verdana,geneva,arial cyr;
	font-weight: 400;
	position: fixed;

	color: #333;
	background-color: rgba(255,255,255,.9);
	overflow: auto;
	overflow-y: hidden;
	white-space: nowrap;

	top: 0;
	left: 0;
	text-align: center;
	display: inline-block;
    text-size-adjust: none!important;
    -ms-text-size-adjust: none!important;
    -webkit-text-size-adjust: none!important;
    -moz-text-size-adjust: none!important;
}

.PanelResourcesDark {
	border-top: 1px solid #aa8b56;
	border-bottom: 1px solid #aa8b56;
	background-color: #3e2318;
	color: #f2e1b8;
}



.PanelsForScrollHiding{
    position: fixed;
    transition-duration: .5s;
    -webkit-transition-duration: .5s;
    -moz-transition-duration: .5s;
    -o-transition-duration: .5s;
    -ms-transition-duration:  .5s;
}

.PanelsForScrollHiding.hidden{
    top: -60px;
}





.PanelBottomBlockArea_h{
	width: 10vh;
	position: fixed;
	top: 0;
	height: 100%;
	left: 0;
	background-color: rgba(255,255,255,.9);
	display: block;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}



.android_panel_height_limit{
	height: -webkit-calc((100% - 3.3em) / 6)!important;
	height: calc((100% - 3.3em) / 6)!important;	
	width: auto;
}

.android_panel_width_limit{
	width: -webkit-calc((100% - 3.3em) / 6)!important;
	width: calc((100% - 3.3em) / 6)!important;	
	height: auto;
}



.PanelBottomBlockArea_v{
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	width: 100%;
	position: fixed;
	top: 0;
	height: 10vw;
	left: 0;
	background-color: rgba(255,255,255,.9);
	white-space: nowrap;
	display: inline-block;
}


.PanelBottomNotification{
	text-align: center;
	position: absolute;
	font-family: Arial,Helvetica Neue,Helvetica,sans-serif; 
	font-weight: bold;
	color: white;
	z-index: 1;
	border: 1px solid #000000;
	box-shadow: 0 2px 2px 1px rgba(255,255,255,.6);
	-webkit-box-shadow: 0px 2px 2px 1px rgba(255,255,255,.6);
	-moz-box-shadow: 0px 2px 2px 1px rgba(255,255,255,.6);
	box-shadow: 0px 2px 2px 1px rgba(255,255,255,.6);

	background-color: #3e2318;
	border: 1px solid #aa8b56;
	color: #f2e1b8;
}

.PanelNot1{
	right: 0;
	top: 0;
}
.PanelNot2{
	right: 0;
	bottom: 10%;
}
.PanelNot3{
	left: 0;
	bottom: 10%;
}
.PanelNot4{
	left: 0;
	top: 0;
}


.PanelNotPic{
	top: 50%!important;
	left: 50%!important;
	width: 70%!important;
	height: 70%!important;

	position: absolute;

	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}


.PanelBottomNotification_h{
	border-radius: 4vh;
	-webkit-border-radius: 4vh;
	-moz-border-radius: 4vh;
	width: 4vh;
	height: 4vh;
	font-size: 3vh;
	line-height: 4vh;

}

.PanelBottomNotification_v{
	border-radius: 4vw;
	-webkit-border-radius: 4vw;
	-moz-border-radius: 4vw;
	width: 4vw;
	height: 4vw;
	font-size: 3vw;
	line-height: 4vw;

}


@keyframes ArrowTutorial {
    0% { background-position: 0 0; }
    50% { background-position: 0 75%; }
    100% { background-position: 0 0; }
}
@-moz-keyframes ArrowTutorial {
    0% { background-position: 0 0; }
    50% { background-position: 0 75%; }
    100% { background-position: 0 0; }
}
@-webkit-keyframes ArrowTutorial {
    0% { background-position: 0 0; }
    50% { background-position: 0 75%; }
    100% { background-position: 0 0; }
}
@-ms-keyframes ArrowTutorial {
    0% { background-position: 0 0; }
    50% { background-position: 0 75%; }
    100% { background-position: 0 0; }
}
@-o-keyframes ArrowTutorial {
    0% { background-position: 0 0; }
    50% { background-position: 0 75%; }
    100% { background-position: 0 0; }
}





.panel_img_link {
	position: relative;
	display: inherit;
	width: 12.5%;
	height: 12.5vw;
}

.panel_img_link_h img {
	width: 100%;
	height: auto;
}

.panel_img_link_v img {
	width: auto;
	height: 100%;
}

.panel_block{
	display: block;
}

.panel_res_link {
	position: relative;
	display: inline-block;
	width: auto;
	height: 6.25vw;
    text-size-adjust: none!important;
    -ms-text-size-adjust: none!important;
    -webkit-text-size-adjust: none!important;
    -moz-text-size-adjust: none!important;
}

.panel_res{
    display: inline-block;
    margin-left: 0.2em;
    top:-0.3em;
	position: relative;
    text-size-adjust: none!important;
    -ms-text-size-adjust: none!important;
    -webkit-text-size-adjust: none!important;
    -moz-text-size-adjust: none!important;
}

.panel_res_link img {
	width: auto;
	height: 100%;
}

.android_horiz_center img{
	left: 50%;
	-moz-transform: translate(-50%, 0);
	-o-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}

.android_vert_center img{
	top: 50%;
	-moz-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
}

.ArrowTutorial{
	width: 100%;
	max-width: 75px;
	z-index: 900;
	background: url('../i/mobile_view/ArrowTutorial.png') no-repeat top center;
	background-size: contain;
	position: absolute;
	animation: ArrowTutorial 1s infinite;
	-webkit-animation: ArrowTutorial 1s infinite;
	-moz-animation: ArrowTutorial 1s infinite;
	-o-animation: ArrowTutorial 1s infinite;
	animation: ArrowTutorial 1s infinite;
}

.ArrowTutorial:before{
	content: "";
	padding-top: 120%;
	float: left; 
}

.ArrowTutorial_army{
	width: 100%;
	max-width: 75px;
	z-index: 900;
	background: url('../i/mobile_view/ArrowTutorial.png') no-repeat top center;
	background-size: contain;
	position: absolute;
	animation: ArrowTutorial 1s infinite;
	-webkit-animation: ArrowTutorial 1s infinite;
	-moz-animation: ArrowTutorial 1s infinite;
	-o-animation: ArrowTutorial 1s infinite;
	animation: ArrowTutorial 1s infinite;
}

.ArrowTutorial_army:before{
	content: "";
	padding-top: 120%;
	float: left; 
}

.ArrowTutorialToUP{
    top: 50%;
	left: 0%;

	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transform: rotate(180deg);     /* Chrome and other webkit browsers */
    -moz-transform: rotate(180deg);        /* FF */
    -o-transform: rotate(180deg);          /* Opera */
    -ms-transform: rotate(180deg);         /* IE9 */
    transform: rotate(180deg);             /* W3C compliant browsers */
}

.ArrowTutorialToUP2{
    top: 50%;
	left: 50%;

	-moz-transform: translate(-50%, 0) rotate(180deg);
	-o-transform: translate(-50%, 0) rotate(180deg);
	-ms-transform: translate(-50%, 0) rotate(180deg);
	-webkit-transform: translate(-50%, 0) rotate(180deg);
    transform: translate(-50%, 0) rotate(180deg);
}


.ArrowTutorialToLeft{
    top: -10%;
	left: 60%;

	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transform: rotate(90deg);     /* Chrome and other webkit browsers */
    -moz-transform: rotate(90deg);        /* FF */
    -o-transform: rotate(90deg);          /* Opera */
    -ms-transform: rotate(90deg);         /* IE9 */
    transform: rotate(90deg);             /* W3C compliant browsers */
}

.ArrowTutorialToDown2{
    top: -80%;
	left: 50%;

	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.ArrowTutorialToLeft2{
    top: 55%;
	left: 70%;

	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transform: rotate(90deg);     /* Chrome and other webkit browsers */
    -moz-transform: rotate(90deg);        /* FF */
    -o-transform: rotate(90deg);          /* Opera */
    -ms-transform: rotate(90deg);         /* IE9 */
    transform: rotate(90deg);             /* W3C compliant browsers */
}

.ArrowTutorialToRight2{
    top: 55%;
	left: -70%;

	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transform: rotate(-90deg);     /* Chrome and other webkit browsers */
    -moz-transform: rotate(-90deg);        /* FF */
    -o-transform: rotate(-90deg);          /* Opera */
    -ms-transform: rotate(-90deg);         /* IE9 */
    transform: rotate(-90deg);             /* W3C compliant browsers */
}

.mobile_nav_links
{
	font-size:1em;
	color: black;
	font-family: verdana,geneva,arial cyr!important;
}

.mobile_nav_links_a
{
 text-decoration:none;
}

.rs{margin-right:2px;}

.art_durability_hidden
{
   position: absolute; 
   top: 0px; 
   left: 0px; 
   background-color:rgba(255, 255, 255, 0.5); 
   color: black; 
   font-weight: bold; 
   z-index: 1;
   font-size: 90%;
   webkit-user-select: none; 
   -moz-user-select: none; 
   -ms-user-select: none; 
   user-select: none; 
   pointer-events: none;
}
